obolistproxymodel.h File Reference

MVC proxy model of OBO term list. More...

`#include <QSortFilterProxyModel>`
`#include "obolistwidget.h"`
`#include "obolistmodel.h"`

Go to the source code of this file.

## Classes

class | pappso::OboListProxyModel

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MVC proxy model of OBO term list.

Date
  19/04/2021

Author
  Olivier Langella

Definition in file obolistproxymodel.h.